Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001063KdenliveUser Interfacepublic2009-07-26 14:542010-09-22 17:53
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.6Fixed in Version0.7.6 
Summary0001063: Allow to close project only
Descriptionand not kdenlive. Like for reloading a project when the timeline is corrupted again.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003765)
xzhayon (developer)
2009-08-03 00:10

i agree, and remember that the (disabled) "close" button was added because of a similar request
but how to do that? kdenlive always starts with a new project, and closing one should immediately create a new one, but we all know that creating a new project involves a number of operations... i would not like being asked what profile to use (just as an example) when closing my project...
(0003924)
Granjow (developer)
2009-09-16 12:31

Couldn't we easily use the default project kdenlive also starts with?
(0004014)
j-b-m (administrator)
2009-09-27 00:24

I just added a "Revert" action to the file menu which allows to revert the current project to last saved version... would that be ok for you?

As for the request to close a document, I don't really see the use. You can simply create a new document if you want. I know that it then asks you for profile, etc, but all values are set to the default you decided, so you only need to click "Ok" to have a new standard project ready.
(0004020)
Granjow (developer)
2009-09-27 08:12

Yes, that is great! Thank you. Better indeed.

- Issue History
Date Modified Username Field Change
2009-07-26 14:54 Granjow New Issue
2009-07-26 14:54 Granjow Build/Install Method => Manual build from SVN
2009-08-03 00:10 xzhayon Note Added: 0003765
2009-08-03 00:10 xzhayon Status new => acknowledged
2009-09-16 12:31 Granjow Note Added: 0003924
2009-09-27 00:24 j-b-m Note Added: 0004014
2009-09-27 00:24 j-b-m Status acknowledged => feedback
2009-09-27 00:24 j-b-m Note Added: 0004015
2009-09-27 00:24 j-b-m Note Deleted: 0004015
2009-09-27 08:12 Granjow Note Added: 0004020
2009-09-27 08:13 Granjow Assigned To => j-b-m
2009-09-27 08:13 Granjow Status feedback => resolved
2009-09-27 08:13 Granjow Resolution open => fixed
2009-09-27 08:13 Granjow Fixed in Version => Recent git
2009-09-27 08:13 Granjow Target Version => future version
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker